<?php
/*
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.zac-ware.com/freeway

  Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Support Pack');
define('TEXT_SOFTWARE_HEADING','Support Pack ');
define('RESULT_NOT_FOUND','<b>Support Pack not found</b>');
define('TEXT_TOTAL_NO_USERS','Total Users');
define('TEXT_TOTAL_NO_MINUTES','Total Minutes');
define('TEXT_USERS','Users');
define('TEXT_MINUTES','Minutes');
define('SOFTWARE_PACK_RESULT_NOT_FOUND','<b>support Pack Not found</b>');
define('TEXT_SOFTWARE_PACK_NAME','supportPack');
define('TEXT_NUMBEROF_USERS','Number of users');
define('TEXT_ORDER_ID','Order Id');
define('TEXT_RESELLER_NAME','Reseller Name');
define('TEXT_SUPPORT_MINUTES','Support Minutes');
define('TEXT_CUSTOMER_NAME','Customer Name');
define('TEXT_CUSTOMER_DOMAIN','Customer Domain');
define('TEXT_REMAINING_MINUTES','Remaining Minutes');
define('TEXT_LICENCE_CODE','Licence Code');
define('IMAGE_ACTIVATE','Activate');
define('IMAGE_DEACTIVATE','Deactivate');
define('TEXT_STATUS','Status');
define('TEXT_ACTIVATION_CONFIRMATION','Are you sure want to Activate this Customer?');
define('TEXT_DEACTIVATION_CONFIRMATION','Are you sure want to Deactivate this Customer?');
define('TEXT_SAVE','Save changes');
define('IMAGE_INSERT_TIME','Insert Used Minutes');
define('IMGAE_SAVE','Save');
define('ERR_MINUTES_EXCITS','Entered minutes must be valid');
define('TEXT_FINISHED','Finished!');
define('TEXT_SOFTWAREPACK_NAME','support Pack');
define('TEXT_LOADING','Loading...');
define('TEXT_DOMAIN_NAME','Domain');
define('TEXT_CUSTOMER_EMAIL','Email');
define('TEXT_SOFTWARE_DATE_ADDED','Date added');
define('TEXT_MINUTES_USED','Minutes');
define('TEXT_ALL','All');
define('TEXT_SOFTWARE_PACKS','Active Support packs');
define('IMAGE_SEARCH','Search Support pack');
define('NO_CUSTOMERS_FOUND','<b>No customers found</b>');
define('SUPPORT_MINUTES_NOT_FOUND','<b>Used minutes not found</b>');
?>
